<!DOCTYPE html>
<html lang="ru"> 
<head> 
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="style.css"> 

 <meta charset="UTF-8"> 
 <title>web4</title> 
 <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head> 

<body class="d-flex flex-column">
  <header>
   <div class="container-fluid order-1 golova">
   <div class="col-12">
   <img class="img-fluid aa" src="kobra.svg.jpg" alt="Змея">
      <div class="fan">Страница для работ по Web</div>
    </div>
	 </div>
  </header>
  

<div class="container"> 

  <nav class="container mt-2 p-3 order-2">
	<ul class="list-inline">
		<li class="list-inline-item"><a href="#LL">Ссылки</a></li>
		<li class="list-inline-item"><a href="#TT">Таблица</a></li>
		<li class="list-inline-item"><a href="#FF">Форма</a> </li>
	</ul>  
  </nav> 
  
 <div class="container mt-2 p-3 order-4">
    <div class="row">
      <div class="col-12">
		<ol id="LL">
			<li><a href="http://www.example.com">Гиперссылка на главную страницу сайта example.com</a></li>
			<li><a href="https://www.example.com">Гиперссылку на главную страницу сайта example.com в протоколе https</a></li>
			<li><a href="ftp://tavalik.ru">FTP</a></li>
			<li><a href="ftp://user:pass123@tavalik.ru">FTP с авторизацией</a></li>
			<li><a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Korolevskaa_kobra">фрагмент страницы некоторого сайта</a></li>
			<li><a href="#qqq">фрагмент текущей страницы</a></li>
			<li><a href="https://givotniymir.ru" target="_blank" title="Перейти на главную страницу">Главная страница </a></li>
			<li><a href="https://givotniymir.ru" title="Перейти на главную страницу">Главная страница </a>
			<br>
			<a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/" title="Виды змей"> Виды змей </a>
			<br>
			<a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Sobakogolovyj_udav" title="Удав"> Собакоголовый удав </a></li>
			<li><a a onclick="window.location = 'https://yandex.ru/?from=tabbar'">ссылка без href</a></li>
			<li><a href="">Пустой</a></li>
			<li><a href="https://givotniymir.ru" rel="nofollow">без поисковика</a> </li>
			<li><a href="https://givotniymir.ru" rel="noindex">без индекса</a> </li>
			<li>Я люблю <a href="https://givotniymir.ru/vidy-zmej-opisaniya-nazvaniya-i-osobennosti-vidov-zmej/#Korolevskaa_kobra">королевских кобр</a> </li>
			<li> <p id="qqq">
			<a href="https://faunistics.com/korolevskaya-kobra/"><img width=300 height=300 src="kobra.svg.jpg"></a> 
			</p></li>
			<li> <map name="knopka1">
			<area shape="rect" coords="170,70,150,150" href="https://faunistics.com/korolevskaya-kobra/" alt="Подсказка">
			</map>
			<img width=300 height=300 src="kobra.svg.jpg" usemap="#knopka1">

			<map name="knopka2">

			<area shape="circle" coords="150,40,15" href="https://faunistics.com/korolevskaya-kobra/" alt="Подсказка">
			</map>
			<img width=300 height=300 src="kobra.svg.jpg" usemap="#knopka2">

			</li>
			<li> <a href="page1.html">  Относительная на страницу в текущем каталоге </a> </li>
			<li><a href="about/Page2.html">относительная на страницу в каталоге about</a> </li>
			<li><a href="../about2/Page3.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
			<li><a href="../../about3/Page4.html">относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
			<li><a href="/">Сокращенная</a> </li>
			<li><a href="about/">Сокращенная относительная</a> </li>
		</ol>
		</div>
	</div>
  </div>
   
 <div class="row d-flex mx-sm-m3">
    <div class="container mt-2 p-3 order-6 order-md-5">
		<table id="TT" class="table table-striped table-bordered">
			<caption>Виды змей<caption>
			<tr><th>Название</th><th>Имеет ли яд</th><th>Размер</th></tr>
			<tr><td>Королевская кобра</td><td>Да</td><th>до 5,5м</th></tr>
			<tr><td>Сетчатая змея</td><td>Да</td><th>1,5м</th></tr>
			<tr><td>Эфа</td><td>Да</td><th>до 1м</th></tr>
			<tr><td>Красный полоз</td><td>Нет</td><th>до 1м</th></tr>
			<tr><td>Анаконда</td><td>Нет</td><th>до 6,5м</th></tr>
			<tr><th colspan="2">Самая опасная:</th><th>Королевская кобра</th></tr>
		</table>
	</div>
 
  <br>
  <br>

  <div class="container mt-2 p-3 order-5 order-md-6">
	<form id="FF" >
   <label>Имя:</label> 
   <input type="text">
   <br>
   <label>Email:</label> 
   <input type="email">
   <br>
   <label> Дата рождения: </label>
   <input type="date" name="date">
   <br>
   <label>Пол:</label> 
   <label>   <input type="radio" name="status"> М </label>
   <label>   <input type="radio" name="status"> Ж </label>
   <br>
   <label>Количесво конечностей:</label> 
   <label>   <input type="radio" name="status"> 2 </label>
   <label>   <input type="radio" name="status"> 4 </label>
   <label>   <input type="radio" name="status"> 0 </label>
   <br>
   <label>Сверхспособности:</label>
   <select multiple size="5">  
   <option>бессмертие</option>  
   <option>прохождение сквозь стены</option> 
   <option>левитация</option> 
   <option>невидимость</option>
   <option>скорость</option>
   <option>ум</option> 
   </select>
   <br>
   <br>
   <br>
   <label>Биография:</label> 
   <textarea></textarea>
   
   <br>
     <label>   
	 <input type="checkbox">    
	 с контрактом ознакомлен 
	 </label>  
	 <br>
	 <button>    
	Отправить 
	 </button>  
   </form>
  </div>
 </div>
</div>

  <footer>
	<div class="container-fluid nogi">
   Мария Корнева 2021
   </div>
   </footer>

</body>
</html>
